Subject: bug#20566: perl-mode: maybe have the parentheses of s{a}{b} also blink

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sat, 06 Jul 2019 21:19:28 +0800

I think I am saying that when one types in
if(1),
even here in a non-perl mode as I type this email message,
emacs makes the ( and ) very bright, indeed as long as I don't move the
cursor more.

So I'm saying that something just the same should be done
on s/a/b/ s{a}{b}
where all three /'s or all four brackets light up.

>>>>> "SK" == Stefan Kangas <[email-masked]> writes:

SK> I do get a blinking effect, i.e. that when I type the "}" after "a"
SK> and "b", Emacs briefly highlights the "{" character.

Well not only briefly, but it should stay lit, until the cursor moves
away, All four of {}{} too.

Same for [][], !!!, etc.